
/* ======================================================================================================== CLASSE TABLE_SIZES
*/

#table_sizes th
	{
	background: #333333 !important;
	background: -moz-linear-gradient(#333333, #111111) !important;
	background: -o-linear-gradient(#333333, #111111) !important;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#333333), to(#111111)) !important;
	background: -webkit-linear-gradient(#333333, #111111) !important;
	padding:0.5em;
	font-family:Verdana, Arial, Helvetica, sans-serif !important;
	font-weight:bold;
	font-size:1.2rem;
	color:#EEEEEE;
	line-height:normal;
	}

#table_sizes tr
	{
	transition-property: all;
	transition-duration: 0.25s;
	transition-timing-function: ease;
	}

#table_sizes tr:hover
	{
	background: #F7931E;
	transform: scale(1.01);
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	}

#table_sizes td
	{
	padding:0.5em;
	color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif !important;
	font-weight:normal;
	font-size:1.1rem;
	line-height:110%;
	}

#table_sizes .bg1
	{
	background-color:#999999;
	}

#table_sizes .bg2
	{
	background-color:#CCCCCC;
	}


/* ======================================================================================================== CLASSE TARIF_LARGE
*/

#tarif_large
	{
	width:96%;
	}

#tarif_large th
	{
	background: #333333 !important;
	background: -moz-linear-gradient(#333333, #111111) !important;
	background: -o-linear-gradient(#333333, #111111) !important;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#333333), to(#111111)) !important;
	background: -webkit-linear-gradient(#333333, #111111) !important;
	padding:0.5em;
	font-family:Verdana, Arial, Helvetica, sans-serif !important;
	font-weight:bold;
	font-size:1.3rem;
	color:#EEEEEE;
	line-height:normal;
	}

#tarif_large tr
	{
	transition-property: all;
	transition-duration: 0.25s;
	transition-timing-function: ease;
	}

#tarif_large tr:hover
	{
	background: #F7931E;
	transform: scale(1.01);
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	}

#tarif_large td
	{
	padding:0.5em;
	color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif !important;
	font-weight:normal;
	font-size:1.2rem;
	line-height:110%;
	}

#tarif_large .bg1
	{
	background-color:#999999;
	}

#tarif_large .bg2
	{
	background-color:#CCCCCC;
	}

#tarif_large li
  {
	padding:0;
  background-image:none;
	}


/* ======================================================================================================== CLASSE TARIF_SMALL
*/

#tarif_small
	{
	width:98%;
	}

#tarif_small th
	{
	background: #333333 !important;
	background: -moz-linear-gradient(#333333, #111111) !important;
	background: -o-linear-gradient(#333333, #111111) !important;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#333333), to(#111111)) !important;
	background: -webkit-linear-gradient(#333333, #111111) !important;
	padding:0.5em;
	font-family:Verdana, Arial, Helvetica, sans-serif !important;
	font-weight:bold;
	font-size:1.1rem;
	color:#EEEEEE;
	line-height:normal;
	}

#tarif_small tr:hover
	{
	background: #F7931E;
	transform: scale(1.01);
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	transition-property: all;
	transition-duration: 0.25s;
	transition-timing-function: ease;
	}

#tarif_small td
	{
	padding:0.5em;
	color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif !important;
	font-weight:normal;
	font-size:1rem;
	line-height:110%;
	}

#tarif_small .bg1
	{
	background-color:#999999;
	}

#tarif_small .bg2
	{
	background-color:#CCCCCC;
	}

#tarif_small li
  {
	padding:0;
  background-image:none;
	}


/* ======================================================================================================== DISPLAY MAX 1600px
*/
@media only screen and (max-width: 1600px)
	{

	#tarif_large th
    {
    font-size:1.2rem;
    }

  #tarif_large td
    {
    font-size:1.1rem;
    }

	}


/* ======================================================================================================== DISPLAY MAX 1200px
*/
@media only screen and (max-width: 1200px)
	{

	#tarif_large th
    {
    font-size:1.1rem;
    }

  #tarif_large td
    {
    font-size:1rem;
    }

	}


/* ======================================================================================================== DISPLAY MIN 960px
*/

@media only screen and (min-width: 960px)
  {

	#tarif_small
		{
		display:none;
		}

	}

/* ======================================================================================================== DISPLAY MAX 959px
*/
@media only screen and (max-width: 959px)
	{

	#tarif_large
		{
		display:none;
		}

	}